prefix=@prefix@
exec_prefix=@exec_prefix@
libdir=@libdir@
includedir=@includedir@
CXX=@CXX@
CC=@CC@
DEPENDENCIES=@REQUIRES@

Name: @PACKAGE_NAME@
Version: @VERSION@
Description: AMDiS dune-module
URL: https://gitlab.mn.tu-dresden.de/amdis/amdis-core
Requires: dune-common dune-geometry dune-localfunctions dune-typetree dune-grid dune-functions
Suggests: dune-uggrid dune-alugrid dune-foamgrid dune-spgrid dune-ist
Libs: -L${libdir}
Cflags: -I${includedir}
